Subject: LV Cogen cut for HE 19
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Jun 2001 22:08:59 -0700 (PDT)

Tag number 25430 was cut for HE 19 by 3 MW.  This was a buy from LV Cogen and a sell to SRP.  I resupplied the power from EPEC in the hour from El Paso Electric for $50 and gave it to SRP @ Palo Verde.  I spoke to Mike @ SRP for this deal and he agreed. In enpower I have made deals for a buy from EPE and a sell to LV Cogen under the ST West Services Book.  The deals are 666355 and 66356.

If you have any question please give me a call on the West short term services desk.

Regards,

Bert Meyers